<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="imakehome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->
<style>
* {
  box-sizing: border-box;
}

.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}
</style>


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h4 class="text-capitalize mb-0 text-lg">W5 - 3D SCANNING AND PRINTING</h4>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
<p>
  This week was about additive manufacturing, including the design decisions and the technology behind it.
  Our assignment was to design and 3D print an object, and to use any 3D scanners to scan an object.
            <br>
  <br>
  I chose to select a snail shell for both printing and scanning.
            <p>
            <br>
            <h4 class="mb-4">3D PRINTING</h4>
            <p>
            Even though I have been reading and learning about additive manufacturing before,
            this was was the first time I have actually 3D printed. I learnt a lot, from how important a design decision can be, through the decision on the 3D printer, the filament and the settings.
            I have also learnt how time-consuming both scanning and printing are.
            <br>
            <br>
            I enjoyed the design process the most. Again, I choose Rhino to work with, as I would really like to learn as much as possible on how to use this program.
            I used part of <b><a href="https://www.youtube.com/watch?v=GZgCaxfQmg8&feature=share">this tutorial</a></b> to help me design the snail shell.
            Just by following this tutorial which didn't explain every step in detail and I had to figure out a lot by myself, I feel like I learnt a lot and it also helped me gain a feeling of success.
            My final design can be downloaded <b><a href=../images/make/w5/snail_final.3dm.zip>here</a></b>.
            <div class="row">
              <div class="column">
                <img src="../images/make/w5/snail1.PNG" alt="1" style="width:100%">
              </div>
              <div class="column">
                <img src="../images/make/w5/snail2.PNG" alt="2" style="width:100%">
              </div>
              <div class="column">
                <img src="../images/make/w5/snail5.PNG" alt="3" style="width:100%">
              </div>
              <div class="column">

              </div>
              <div class="column">

              </div>
                </div>
            <img src="../images/make/w5/snail7.PNG" alt="3" style="width:100%">
            <br>
            <br>
            <br>
            <p>
            <u>By choosing this design, I also made sure that I'm not designing something that can be made substractively:</u>
<br>
            My design is basically a small, hollow, curved dome, and it’s too intricate to be made in a subtractive way - at least not in one piece. But even if using cnc and attaching the many small pieces together to create a somehow dome shape (e.g. milling pieces in layers), it would create a lot of waste material, not to mention the manual labour.
<br>
<br>
            The only thing I forgot is the part of the class where we were explained that it's better to avoid designs with inclinations of more than 45 degrees, just to avoid support as it can decrease the aesthetics of the end result and can cause more work later on.
            <br>
          I only realized this when I uploaded my design to the slicer in the 3D printing room to check how long the printing would take approximately.
The red areas of the slicer image show the parts where support is needed:
          <br>
          <br>
            <img src="../images/make/w5/support0.JPG" alt="3" style="width:100%">
<br>
<br>
          Having support is not necessarily an issue, and it actually made me learn more. A related trick to overcome stability issues is to set the z axis to a little into minus, thus skipping a few layers to gain stability.
<br>
<br>
            <img src="../images/make/w5/zminus.JPG" alt="3" style="width:100%">
          <br>
          <br>
<img src="../images/make/w5/support1.JPG" alt="3" style="width:100%">
<img src="../images/make/w5/support2.JPG" alt="3" style="width:100%">
<br>
<br>
<img src="../images/make/w5/settings1.JPG" alt="3" style="width:100%">
<img src="../images/make/w5/settings2.JPG" alt="3" style="width:100%">
<br>
<br>
The main challenge came when I realized that the layers detach from each other in the print. It turned out that even though it was a known issue about the filament - except for me, as I just chose the filament that was already in the nozzle, just to simplifly things -,
it wasn't 100% the filament's fault, but the printer's as well, namely it had an issue with its cooling system. After my second failed print, which was with a thicker filament (1.75 mm PLA Plus) but same REPRAP printer, the printer had to be put aside for fixing.
          <br>
          <br>
          <div class="row">
            <div class="column">
              <img src="../images/make/w5/fail1.JPG" alt="1" style="width:100%">
            </div>
            <div class="column">
              <img src="../images/make/w5/fail1b.JPG" alt="2" style="width:100%">
            </div>
            <div class="column">
              <img src="../images/make/w5/fail2.JPG" alt="3" style="width:100%">
            </div>
            </div>
              </div>
<img src="../images/make/w5/failprinter.JPG" alt="3" style="width:100%">

<p>
<br>
After 2 trials, I chose the printer and filament very carefully this time.
<br>
The filament that finally produced the best end result was a 1.75mm thick PLA plus (this time) white:
<br>
  <img src="../images/make/w5/winnerfilament.JPG" alt="3" style="width:100%">
  <br>
  <br>
  The printer that did the job eventually was the PRUSA i3 MK3 printer:
  <br>
  <br>
    <img src="../images/make/w5/winner.JPG" alt="3" style="width:100%">
            <br>
            <br>
            <br>
  <img src="../images/make/w5/heroes.JPG" alt="3" style="width:100%">
<br>
             <br>
<br>
<h4 class="mb-4">3D SCANNING</h4>
<p>
<img src="../images/make/w5/scanning.JPG" alt="" class="img-fluid w-100">
<br>
<br>
Compared to the 3D printing, the 3D scanning part of the assignment was quite eventless.
I have decided to use the Roland MDX-20 milling machine / scanner as I was curious how detailed image I can generate with such a small object, e.g. if it would be good enough to 3D print the shell based on the scan.
<br>
<br>
<img src="../images/make/w5/roland.PNG" alt="" class="img-fluid w-60">
<br>
<br>
Well, it wasn't. The scanning took a long time (2 hours) and it was still not even detailed enough to help recognize the object just by looking at the scanned image.
I should have maybe set the pin to make even smaller steps, but this is what fit in to the 2h time limit.
(I set the scanning surface as small as punctual as I could.)
<br>
<br>
<img src="../images/make/w5/MDX20.bmp" alt="" class="img-fluid w-100">
<br>
<br>
<img src="../images/make/w5/scansetting.JPG" alt="" class="img-fluid w-60">
<br>
<br>
I did make a mistake though that took away from the quality of the end result: instead of using playdough or any other stronger fixer, I used a simple double-sided tape to fix the shell onto the board.
This resulted a little wobbling movement of the shell while the pin was touching it.
<br>
<video width="420" height="240" controls>
  <source src="../images/make/w5/moving.MOV" type="">
</video>
<br>
<br>
<img src="../images/make/w5/scanend.JPG" alt="" class="img-fluid w-100">
<br>
<br>
The .stl of the scan can be downloaded <b><a href=../images/make/w5/Adel.stl.zip>here</a></b>.
<br>
<br>
Overall, I was happy with the result, especially that the scanning part was an assignment were I was 100% in control, meaning I made all the settings and decisions myself.
This experience enpowered me to help others setting up the scanner and walk them through the process, which was a great feeling after all these weeks of being lost a bit while trying to keep up with the fast pace of the course.
</div>
</div>
</div>
</div>
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-lg-8">
              <div class="text-center">
                  <p>
				<div class="mt-5">
					<a href="W4_Electronics.html" class="btn btn-dark">W4</a>
					<a href="W6_ElectronicsDesign.html" class="btn btn-dark">W6</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
